.headerContainer {position:relative;}
.navbar > .container-fluid {
	padding:0 15px;
	}
.navbar-light .navbar-brand {
	position:absolute;
	z-index:5;
	}

.navbar {
	position:absolute;
	top:67px;
	width:100%;
	z-index:6;
	background:rgba(255,255,255,0.8);
	padding: 23px 0;
	}
.navbar-expand-lg .navbar-nav {
	margin-right:3%;
	}
.navbar-nav > li {
	position:relative;
	}
.navbar-nav > li > a {
    font-family: 'Patrima-Bold';
    font-size: 1.2vw;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: -1px;
    padding: 10px;
}
.navbar-nav > li:hover > a,
.navbar-nav > li.current-menu-item a{
	color:#a61e23;
	}	
.navbar-nav > li > .sub-menu {
	position:absolute;
	min-width:228px;
	background:rgba(255,255,255,0.8);
	transform:translateY(45px);
	z-index:-1;
	opacity:0;
	transition: all 0.4s;
	top:100%;
	margin:0px;
	padding:20px 0 25px;
	border-bottom:4px solid #a61e23;
	}
.navbar-nav > li > .sub-menu > li {
	position:relative;
	}
.navbar-nav > li > .sub-menu > li:before {
	content:"\f105";
	font-family:'FontAwesome';
	position:absolute;
	top:11px;
	left:15px;
	font-size:18px;
	}
.navbar-nav > li > .sub-menu > li > a {
    padding: 10px 30px;
    display: block;
	font-size:18px;
	font-family:'Patrima-Regular';
	letter-spacing:-1px;
	text-transform:uppercase;
}
.navbar-nav > li:hover > .sub-menu{
	transform:translateY(31px);
	opacity:1;
	z-index:1;
	}
.navbar-nav > li > .sub-menu > li > a:hover {
	color:#000;
	}	
	
	.logo > img{

	height: auto;
    max-width: 13vw;
	}
		
.tpRight > div {
	display:inline-block;
	}
.tp-phone {
	margin-right:15px;
	}
.tp-phone a {
	font:400 18px/22px 'Roboto';
	color:#000;
	}	
.tp-phone.hidden {display:none;}	
ul#tp_social_icon.cnss-social-icon li {
	margin:0 6px !important;
	}	
ul#tp_social_icon.cnss-social-icon li a img {
	margin:0px !important;
	}	

.tp-btnsec .btn-info {
    background: #a61b1f;
    border-radius: 0px;
    font: 400 18px/22px 'Patrima-bold';
    color: #fff;
    text-transform: uppercase;
    outline: none;
    margin: 0 9px;
    letter-spacing: -1px;
}
.tp-btnsec .btn-info:hover,
.tp-btnsec .btn-info:focus{
	background:#a61b1f;
	}

/*Banner Container
==========================*/
.bannerCaption {
    position: absolute;
    top:50%;
    width:100%;
	transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.bannerCaption-home.bannerCaption{
	top:58%;
	}

.bnr_inner {
	margin-top:170px;
	}
.bnr-title {
	font-family:'SoinSansPro-Headline' !important;
	}
/*.bnr-title {
	font: normal 80px/65px 'SoinSansPro-Headline' !important;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:3px;
	margin:0px 0 44px;
	}
	*/

.bnr-prgph {
    font-family: 'Patrima-Bold' !important;
	text-align:center !important;
    text-transform: uppercase;
    letter-spacing:-2px !important;
}

/*
Main Container
==========================*/


.hmp_rtsec > .vc_column-inner > div.wpb_wrapper {
	padding-left:0px;
	}
/*.hmp_abt_thumb img {
	border:5px solid #f0eff1;
	}	
.wpb_single_image.vc_align_right.hmp_abt_thumb figure {
	position:relative;
	display:block;
	padding-top:70px;
	z-index:1;
	}	
.wpb_single_image.vc_align_right.hmp_abt_thumb figure:before {
	content:"";
	display:block;
	width:452px;
	height:638px;
	background:url('assets/images/bxbrdr_line.png') no-repeat left top;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	}*/	
	
.hmp_title {
	font:700 44px/40px 'SoinSansPro-Headline' !important;
	color:#161616;
	text-transform:uppercase;
	letter-spacing:1px;
	position:relative;
	padding:0 0 30px;
	margin:0 0 30px;
	}
.hmp_title:after {
	content:url('assets/images/title_line.png');
	position:absolute;
	bottom:0;
	left:0;
	}
.hmp_subtitle {
	font:400 30px/30px 'Caveat' !important;
	color:#8b0000;
	letter-spacing:0px;
	margin:0 0 20px;
	}
.hmp_subtitle_btm.hmp_subtitle {
	margin:0 0 40px;
	}

.hmpAbt_btn a {
	font:700 16px/22px 'Cambay' !important;
	color:#fff !important;
	letter-spacing:0px;
	margin:0 0 0px;
	text-transform:uppercase;
	background:#a61e23 !important;
	border-radius:0 !important;
	border:none !important;
	padding: 16px 30px 12px !important;
	}




/*Function Page
==========================*/
.function_page {
	padding-bottom:60px;
	}
.people_title {
	font:500 24px/22px 'DINPro-Medium' !important;
	color:#17161a;
	text-transform:uppercase;
	margin-bottom:40px;
	}
.people_btn a {
	font:700 16px/22px 'DINPro-Medium' !important;
	color:#fff !important;
	letter-spacing:2px;
	margin:0 0 0px;
	text-transform:uppercase;
	background:#a61e23 !important;
	border-radius:0 !important;
	border:none !important;
	padding: 14px 30px !important;
	}

.prnt_title {
	font:400 40px/38px 'DINEngschriftStd' !important;
	color:#17161a;
	text-transform:uppercase;
	margin-bottom:25px;
	}
.pnrt_subtitle {
	font:400 22px/22px 'Playfair Display';
	color:#7b7b7b;
	}
.title_line_01.wpb_content_element {
	margin:0px;
	}
.functionForm .form-control{
	height:61px !important;
	background:#e8e7e7;
	border-radius:0;
	box-shadow:none;
	border:none;
	padding:8px 20px;
	font:400 15px/22px 'Playfair Display';
	color:#878585;
	}
.functionForm textarea.form-control{
	height:91px !important;
	}
.functionForm .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #878585;
  font-family:'Playfair Display';
  font-size:15px;
}
.functionForm .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #878585;
  font-family:'Playfair Display';
  font-size:15px
}
.functionForm .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #878585;
  font-family:'Playfair Display';
  font-size:15px
}
.functionForm .form-control:-moz-placeholder { /* Firefox 18- */
  color: #878585;
  font-family:'Playfair Display';
  font-size:15px
}
.event-row {
	padding:35px 0 0px;
	}
.event-row h4 {
	font:400 24px/22px 'Playfair Display';
	color:#17161a;
	letter-spacing:1px;
	margin-bottom:15px;
	}
.smtBtn input[type="submit"] {
	background:#a61e23;
	border:none;
	border-radius:0;
	font:500 18px/22px 'DINPro-Medium';
	color:#fff;
	letter-spacing:2px;
	text-transform:uppercase;
	}
.submitBtn{
	margin-top:35px;
	}
.submitBtn > div{
	display:inline-block;
	vertical-align:middle;
	}
	
.term-cndtn-btn.hidden{display:none;}	
.terms_sec a {
	font:400 18px/22px 'Playfair Display';
	color:#a61e23;
	text-decoration:underline;
	}
.terms_sec a:hover {
	text-decoration:none;
	}
#terms .modal-header {
	padding:25px 15px;
	}
.termCndtn_title {
	font:500 34px/32px 'Montserrat';
	color:#17161a;
	letter-spacing:2px;
	text-transform:uppercase;
	margin:0px;
	}
#terms h3 {
	font: 400 20px/22px 'Playfair Display';
	color: #17161a;
	margin:0px 0 10px;
	padding:0px;
	}

#terms h4{
	font: 400 20px/22px 'DINPro-Medium';
	color: #17161a;
	margin:0px 0 15px;
	padding:0px;
	}
	
	

.functionForm select.form-control:not([size]):not([multiple]){
	background:#e8e7e7 url(assets/images/drop-icon.png) no-repeat right center;
	-moz-appearance: none;
	}

/*Catering Page
==========================*/
.catering_page {
	padding: 30px 0 60px;
	}
.catering_thumb img {
	border:5px solid #dbdbdb;
	}
.catering_title {
	font: 700 32px/28px 'Patrima-Bold' !important;
	color: #080808;
	margin:0px 0 35px;
	padding:0px;
	letter-spacing: -2px;
	}
.catering_prgph.wpb_content_element{
	font-size:18px;
	line-height:30px;
	}
.catering_prgph p:not(:last-child) {
    margin-bottom: 5px;
}	
	
.catering_form_btn.wpb_content_element {
	margin:70px 0 0;
	}
ul.ctrgpg_list li {
    font: 400 18px/22px 'D-DIN';
    position: relative;
    margin-block: 17px;
	padding-left:18px;
}	
ul.ctrgpg_list li:before {
	content:"\f105";
	font-family:'FontAwesome';
	position:absolute;
	left:0;
	top:-1px;
	}	
.wpb_content_element.mangiamo_text {
	float:right;
	margin:0;
	font: 700 35px/22px 'Caveat';
	color:#a61e23;
	margin-top:51px;
	}	
	
.catering_form_btn a {
	background: #a61b1f;
	border-radius: 0px;
	font: 400 21px/22px 'D-DIN';
	color: #fff;
	outline: none;
	margin:0px 0px 0;
	padding: 19px 34px 17px;
	display:inline-block;
	text-transform:uppercase;
	}

/*Join Our Family Page
==========================*/
.site-content.join-our-family-content {
	padding:0px !important;
	background:url(assets/images/join-our-family_bg.jpg) no-repeat;
	background-size:cover;
	}



.join-our-family-page {
	padding: 0px 0 0px;
	}
.join-our-family-page > .vc_col-sm-12 > .vc_column-inner > div.wpb_wrapper{
	max-width:1135px;
	margin:0 auto;
	padding:90px 100px 100px;
	position:relative;
	background:#fff;
	} 
.joinOurForm > .vc_column-inner > div.wpb_wrapper{
	position:relative;
	}	
/*.join-our-family-page > .vc_col-sm-12 > .vc_column-inner > div.wpb_wrapper:before{
	content:"";
	display:block;
	width:223px;
	height:223px;
	position:absolute;
	top: -54px;
	left: -55px;
	background:url(assets/images/tp-lft-img.png) no-repeat left top;
	}
.join-our-family-page > .vc_col-sm-12 > .vc_column-inner > div.wpb_wrapper:after{
	content:"";
	display:block;
	width:223px;
	height:223px;
	position:absolute;
	top: -54px;
	right: -55px;
	background:url(assets/images/tp-rt-img.png) no-repeat right top;
	}
.joinOurForm > .vc_column-inner > div.wpb_wrapper:before{
	content:"";
	display:block;
	width:223px;
	height:223px;
	position:absolute;
	bottom: -111px;
	left: -70px;
	background:url(assets/images/btm-lft-img.png) no-repeat left bottom;
	}
.joinOurForm > .vc_column-inner > div.wpb_wrapper:after{
	content:"";
	display:block;
	width:223px;
	height:223px;
	position:absolute;
	bottom: -111px;
	right: -70px;
	background:url(assets/images/btm-rt-img.png) no-repeat right bottom;
	}*/	
	
	
.join-our-text {
	font: 700 34px/35px 'SoinSansPro-Headline' !important;
	color: #09070c;
	margin:0px 0 30px;
	text-transform:capitalize;
	padding:0px;
	}
.join-ado-text{
	font: 700 35px/35px 'Caveat' !important;
	color: #8b0000;
	margin-bottom:18px;
	}	
	
.jof-prgph {
	padding:0px 0;
	font:400 16px/24px 'Cambay';
	color:#09070c;
	}
.submitBtn {
	text-align:left;
	}
.joinForm_row h3 {
	font:700 20px/22px 'Patrima-Bold';
	color:#161616;
	}	
	
.joinOurForm .form-control {
	height:50px;
	border-radius:0;
	border:1px solid #17161a;
	box-shadow:none;
	font:400 15px/22px 'Cambay';
	}
.joinOurForm .form-group {
    margin-bottom:25px;
}
.joinOurForm textarea.form-control{
	height:90px;
	}
.joinOurForm select.form-control:not([size]):not([multiple]){
	height:50px;
	color: #17161a;
	background: url(assets/images/drp-arrow.jpg) no-repeat right 10px center;
	-moz-appearance: none;
	}
.joinOurForm .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #17161a;
}
.joinOurForm .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #17161a;
}
.joinOurForm .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #17161a;
}
.joinOurForm .form-control:-moz-placeholder { /* Firefox 18- */
  color: #17161a;
}
.joinOurForm .form-group .checkbox label {
	font:500 15px/22px 'DINPro-Regular';
	color:#17161a;
	}
.joinOurForm .form-group .checkbox span.wpcf7-list-item {
	margin:0px;
	}
.submitBtn .smpt-btn {
	font:700 20px/22px 'Patrima-Bold';
	border-radius:0;
	background:#a61e23;
	border:none;
	box-shadow:none;
	padding-bottom:13px;
	padding-top: 14px;
	}

.submitBtn .smpt-btn:focus,
.btn-info:not(:disabled):not(.disabled):active,
.btn-info:not(:disabled):not(.disabled):active:focus{
	color:#fff;
	background:#a61e23;
	box-shadow:none;
	}

.joinOurForm div.wpcf7-validation-errors, 
.joinOurForm div.wpcf7-acceptance-missing {
    position: absolute;
    width: 100%;
	text-align:center;
}



/*Contact Page
==========================*/
.contact_page {
    padding-bottom: 65px;
}
.cntTitle {
	font: 700 45px/50px 'SoinSansPro-Headline' !important;
	color: #1b1c1f;
	margin:-24px 0 80px;
	text-transform:uppercase;
	padding:0px;
	letter-spacing:0px;
	}
.pent_title {
	font:700 35px/30px 'Cambay' !important;
	color:#1b1c1f;
	margin:0px 0 55px;
	text-transform:uppercase;
	padding:0px;
	letter-spacing:1.5px;
	}
ul.penrList {
	margin:0 -15px;
	overflow:hidden;
	}
ul.penrList li {
	float:left;
	width:50%;
	padding:0 15px;
	margin-bottom:0px;
	min-height: 125px;
	}
ul.penrList li h5 {
	font:700 20px/22px 'Patrima-Bold' !important;
	color:#1b1c1f;
	margin:0 0 15px;
	}
ul.penrList li p {
	position:relative;
	font:400 18px/28px 'Cambay';
	padding-left:0px;
	}
ul.penrList li p:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	font-family:'FontAwesome';
	display:none;
	}
ul.penrList li.our-adrs p:before {
	content:"\f015";
	}
ul.penrList li.our-phone p:before {
	content:"\f095";
	}

.wpb_content_element.pnrt_address {
	margin-bottom:0px;
	}
	
.follow_title {
	font:700 24px/25px 'Patrima-Bold' !important;
	color:#1b1c1f;
	margin:30px 0 35px;
	}	
.wpb_content_element.contact-social {
	margin-bottom:50px;
	}	
.order-book-btn .btn-info {
    background: #a61b1f;
    border-radius: 0px;
    font:18px/22px 'Patrima-Regular';
    color: #fff;
    text-transform: uppercase;
    outline: none;
    margin: 0 27px;
	text-shadow:none;
	padding: 14px 30px 15px;
	
}
.order-book-btn.wpb_content_element {
	margin-bottom:100px;
	}
.contactForm > .vc_column-inner > div.wpb_wrapper {
	max-width:900px;
	margin:0 auto;
	}
.contactForm .form-control {
	height:47px;
	border-color:#1b1c1f;
	box-shadow:none;
	font:15px/22px 'Patrima-Regular';
	}
.contactForm textarea.form-control {
	height:158px;
	}

.contactForm .form-group {
    margin-bottom: 30px;
}
.contactForm .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #1b1c1f;
}
.contactForm .form-control::-moz-placeholder { /* Firefox 19+ */
  color:#1b1c1f;
}
.contactForm .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #1b1c1f;
}
.contactForm .form-control:-moz-placeholder { /* Firefox 18- */
  color: #1b1c1f;
}
.contactForm input[type="submit"] {
	background: #a61b1f;
	border-radius: 0px;
	font: 600 18px/22px 'Patrima-Bold';
	color: #fff;
	text-transform: uppercase;
	outline: none;
	margin: 0 27px;
	text-shadow: none;
	padding: 14px 50px 14px;
	box-shadow:none;
	}
.cntSbmt-btn {
	text-align:center;
	}
.contactForm input[type="submit"]:focus,
.contactForm .btn-info:not(:disabled):not(.disabled):active{
	background: #a61b1f;
	background-color: #a61b1f;
	border-color: #a61b1f;
	}

/*Menu page
==========================*/
.site-content.menu-site-content {
	padding-top:0px;
	}
.menu_Page > .vc_col-sm-12 > .vc_column-inner > div.wpb_wrapper {
	background:#fff;
	margin-top:0px;
	padding:70px 45px;
	}
.menu_title,
.deflt_title_inrpg,
.deflt_title_inrpg.innerTitle {
	font: 700 40px/35px 'SoinSansPro-Headline' !important;
	color: #080808;
	text-transform: uppercase;
	margin:0px;
	padding:0px 0 30px;
	}
.ourm_text{
	margin-top: -27px;
	font-size:24px;
	color:#a61b1f;
	}	
	
	
.menuThumb_sec > .vc_column-inner > div.wpb_wrapper {
	position:relative;
	}
.menuThumb_sec .menthumb_title{
	font:700 28px/38px 'Cambay' !important;
	color:#080808;
	text-transform:uppercase;
	position:static;
	top:50%;
	left:0;
	width:100%;
	margin-bottom:25px;
	/*transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	*/
	letter-spacing:0;
	}
.menu_thumb.wpb_content_element {
	margin-bottom:0px;
	}

.trans img, .trans img:hover {
    transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
}
.grid_bx:hover img {
   /* filter: grayscale(40%);*/
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
}
.menu_thumb figure.vc_figure{
	overflow:hidden;
	}
.menu_bx > .vc_column-inner > div.wpb_wrapper{
	border: 1px solid #e0e0e0;
	}

.menubx_content > .vc_column-inner > div.wpb_wrapper{
	padding:20px 15px;
	} 
.menthumb_title {
	font:normal 22px/25px 'Patrima-Bold' !important;
	color:#0e0e0e;
	text-transform:uppercase;
	letter-spacing:-2px;
	}
.location_address {
    color: #717171;
    font-size: 16px;
	padding-top:5px;
}
.btnlft_btm > .vc_column-inner > div.wpb_wrapper{
	padding-left:15px;
	} 
.btnrt_btm > .vc_column-inner > div.wpb_wrapper{
	padding-right:15px;
	}	
	
.bgblack a {
    background: #000000 !important;
    border-radius: 0px !important;
    font-family: 'SoinSansPro-Headline' !important;
    font-size: 14px;
    padding: 6px 0 15px !important;
    width: 155px;
    color: #fff !important;
    letter-spacing: 0.5px;
}
.menu_Page.paddbtm_none > .vc_col-sm-12 > .vc_column-inner > div.wpb_wrapper{
	padding: 70px 45px 20px;
	}


.mrbtm_tpbtn{
	margin: -40px 0 30px;
	}
.marbtm_80{
	margin-bottom:31px;
	}
.termCndtn_title {
	font:700 38px/38px 'SoinSansPro-Headline' !important;
	color:#17161a;
	text-transform:uppercase;
	}
.terms_cndns_title {
	font:normal 25px/30px 'Patrima-Bold' !important;
	color:#0e0e0e;
	letter-spacing:-1px;
	margin-bottom: 12px;
	text-transform:uppercase;
	}
.wpb_content_element.terms_prgph{
	margin-bottom: 25px;
	}
.wpb_content_element.terms_prgph p:not(:last-child) {
    margin-bottom: 10px;
}



/*Fanction Page
==========================*/
.innerTitle{
	font:700 45px/38px 'Montserrat' !important;
	color:#17161a;
	text-transform:uppercase;
	}
.checkout_title {
    font: 700 35px/32px 'Patrima-Regular' !important;
    color: #8b0000;
    border-bottom: 1px solid #2a2a2a;
    display: inline-block;
    padding-bottom: 15px;
    margin-bottom: 15px;
    letter-spacing: -3px;
	text-transform:capitalize;
}
.localiTitle {
	font:700 35px/32px 'Caveat' !important;
	color:#8b0000;
	text-transform:capitalize;
	}
	
	

.fntnbox > .vc_column-inner > div.wpb_wrapper {
    position: relative;
}
.fntnbox .fntn_bxtitle {
    font: 700 28px/38px 'Cambay' !important;
    color: #080808;
    text-transform: uppercase;
    position: static;
    top: 50%;
    left: 0;
    width: 100%;
   /* transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);*/
    letter-spacing: 0;
	padding:0px;
}

/*BEVERAGE SET MENU
==========================*/

.dflt_rdtitle {
	font:700 35px/32px 'Caveat' !important;
	color:#8b0000;
	text-transform:uppercase;
	margin-bottom:12px;
	}
.dflt_bvnd_title {
	
	font:700 38px/38px 'SoinSansPro-Headline' !important;
	color:#080808;
	text-transform:uppercase;
	margin:0px 0 35px;
	padding:0px;
	}

.nonal_title {
	font:700 20px/18px 'Patrima-Bold' !important;
	color:#080808;
	text-transform:uppercase;
	margin:0px 0 20px;
	}
.nonal_subtitle {
	font:400 18px/20px 'Cambay' !important;
	color:#080808;
	text-transform:uppercase;
	margin:0px 0 10px !important;
	}
.nontal_prgpnlst {
	line-height:30px;
	}

.cocktails_title {
	font:700 26px/24px 'Patrima-Bold' !important;
	color:#080808;
	text-transform:uppercase;
	margin:0px 0 15px;
	letter-spacing:-1px;
	}
.cockbtn_list {
	text-align:center;
	}
.cock-btn {
    background: #a42625;
    border-radius: 4px;
    font: 700 20px/24px 'Patrima-Regular' !important;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    min-width: 430px;
    padding: 14px 40px 16px;
    vertical-align: middle;
    min-height: 64px;
}
.cockbtn_list a.print-menu-btn {
	text-align:left;
	margin-right:15px;
	}
.cock-btn i.fa-file-pdf-o{
	font-size:35px;
	vertical-align:-4px;
	}	
.cock-btn i.fa-download {
    float: right;
    font-size: 35px;
    position: relative;
    top: 3px;
}	
	
.cock-btn:hover,
.cock-btn:focus{
	color:#fff !important;
	}
.cock-btn.fntneqry-menu-btn {
    padding-top: 20px;
    margin-left: 15px;
    padding-bottom: 21px;
}

/*FUNCTION MENU
==========================*/

.fntn-rdtitle {
    top: 15px;
    right: 21px;
}

/*
.fntn-rdtitle {
    float: right;
    position: absolute;
    top: 15px;
    right: 21px;
}*/
.min_title {
	font: 700 19px/24px 'Patrima-Regular' !important;
    color: #080808;
    text-transform: uppercase;
	text-decoration:underline;
	letter-spacing:-1px;
	}
	
.nonal_title.fnt_sz25{font-size:25px !important;}	
.nonal_title.mainTitle{
	font: 700 34px/30px 'Patrima-Bold' !important;
    color: #080808;
	letter-spacing:-1px;
	}
.min_title.addtitle{
	text-decoration:none;
	margin-bottom:10px;
	}
.marBtm_130{
	margin-bottom:80px;
	}


/*Penrith and gregory-hills-page
==========================*/
.atrumTitle {
	font: 700 34px/30px 'Patrima-Bold' !important;
    color: #a61b1f;
	text-transform:uppercase;
	padding:0px;
	letter-spacing:-1px;
	}

.wpb_content_element.artm_prgph{
	font-size:17px;
	color:#9e9d9d;
	line-height:24px;
	
	}
.wpb_content_element.artm_prgph strong{
	color:#2a2a2a;
	text-decoration:underline;
	display:block;
	font: 700 20px/30px 'Patrima-Bold' !important;
	text-transform:uppercase;
	}
.term-cndtn-btn a.vc_btn3-shape-rounded{
	background:#a61b1f !important;
	border:none !important;
	color:#fff !important;
	padding: 18px 40px 14px !important; 
	font: 700 20px/24px 'Patrima-Regular' !important;
	}

.setmbx > .vc_column-inner > div.wpb_wrapper {
    position: relative;
}
.setmbx .setmuntTitle {
    font: normal 24px/38px 'Patrima-Bold' !important;
    color: #080808;
    text-transform: uppercase;
    position: static;
    top: 50%;
	letter-spacing:-1px;
    left: 0;
    width: 100%;
    /*transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);*/
    letter-spacing: 0;
	margin-top:25px;
}
.wpb_content_element.menu_sethumb{
	margin-bottom:0px;
	}
.setmenu_sec {
	margin:80px 0;
	}

.check_text {
	font-size:28px;
	position:relative;
	top:30px;
	}
.setmenu_text.wpb_content_element{
	font-size:22px;
	margin-bottom:15px;
	}
.wpb_content_element.menuLine_prt{
	margin-bottom:10px;
	}
.checkout_title.venue_title{
	margin-bottom:60px;
	}




/*FUNCTION ENQUIRY 
==========================*/
.function_enquiry_form form {
	max-width:1000px;
	margin:0 auto 30px;
	}
.function_enquiry_form .form-group {
    margin-bottom: 20px;
}
.function_enquiry_form .form-control,
.function_enquiry_form select.form-control:not([size]):not([multiple]){
	border-color:#17161a;
	height:50px;
	border-radius:0;
	box-shadow:none;
	}
.function_enquiry_form textarea.form-control{
	height:150px;
	}
.frmBtn{
	margin-top:35px;
	}
.frmBtn .submit-btn {
    background: #a61b1f;
    border-color: #a61b1f;
	font: 700 19px/22px 'Cambay';
	padding-bottom: 12px;
}
.function_enquiry_form select.form-control:not([size]):not([multiple]){
	background: url(assets/images/drp-arrow.jpg) no-repeat right 10px center;
	-moz-appearance: none;
	color: #17161a;
	}
.function_enquiry_form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #17161a;
}
.function_enquiry_form .form-control::-moz-placeholder { /* Firefox 19+ */
  color:#17161a;
}
.function_enquiry_form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #17161a;
}
.function_enquiry_form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #17161a;
}


/*Menu eating Container
==========================*/
.site-content.menuList-site-content{
	padding:0 !important;
	background: url(assets/images/menu_list_bg.jpg) no-repeat center top;
	background-size:cover;
	
	}
	
.menuOutsiteboxes {
	background:#fff;
	/*padding:70px 35px;*/
	margin:-100px;
	max-width: 1100px;
    margin-left: auto !important;
    margin-right: auto !important;
    float:none !important;
	padding-bottom:35px;
	margin-bottom: 60px;
	}
.menuOutsiteboxes.vc_column_container > .vc_column-inner{
	padding-top:230px;
	padding-left:35px;
	padding-right:35px;
	}
.menuHeader_sec {
    margin-top: -180px;
    margin-bottom: 48px;
}
.menuOutsiteboxes > .vc_column-inner > div.wpb_wrapper{
	border:1px solid #171717;
	padding:20px;
	}

.etn_title {
	font: 700 34px/38px 'Patrima-Bold' !important;
	text-transform:uppercase;
	margin-top:-60px;
	color:#a61e23;
	letter-spacing: -3px;
	}
.etn-pasta.etn_title{
	margin-top:0px;
	}	
	
.etn_title strong{
	font: 700 30px/30px 'Caveat' !important;
	text-transform:capitalize;
	display:block;
	}
.etn_title span {
	display:inline-block;
	padding:0 30px;
	background:#fff;
	}
.hdng_01 {
	font: 700 24px/32px 'Patrima-Bold' !important;
	text-transform:uppercase;
	color:#080808;
	letter-spacing:-1px;
	}
.hdng_02 {
	font: 700 18px/22px 'Patrima-Bold' !important;
	text-transform:uppercase;
	color:#080808;
	letter-spacing:-1px;
	}
.hdng_mar{
	margin-bottom:18px;
	}

.bxline > .vc_column-inner > div.wpb_wrapper,
.bxline_01 {
	border-bottom:1px dashed #030303;
	}
.small_prgph {
	border-top:1px dashed #030303;
	padding-top:35px;
	font-size:18px;
	}	
	
	
.mnlist_title {
    font: 700 21px/22px 'Patrima-Regular' !important;
    text-transform: uppercase;
    color: #080808;
    margin:25px 0 15px;
    letter-spacing: -2px;
}
.mnlist_title strong{
	font-weight:500 !important;
	font-size:18px !important;
	}
.salu_title {
	font: 700 34px/35px 'Patrima-Bold' !important;
	text-transform:uppercase;
	color:#a61e23;
	margin-bottom: 45px;
	letter-spacing:-3px;
	}
.salu_mrb15{
	margin-bottom:15px;
	}
.salu-fancy {
  text-align: center;
}
.salu-fancy span {
  display: inline-block;
  position: relative;  
}
.salu-fancy span:before,
.salu-fancy span:after {
  content: "";
  position: absolute;
  height: 7px;
  top: 50%;
  width: 79px;
  margin-top:-3.5px;
}
.salu-fancy span:before {
  right: 100%;
  margin-right: 15px;
  background: url(assets/images/sep-left-line.png) no-repeat left top;
  
}
.salu-fancy span:after {
  left: 100%;
  margin-left: 15px;
  background: url(assets/images/sep-right-line.png) no-repeat right top;
}

.mnTitle_hdr > .vc_column-inner > div.wpb_wrapper{
	padding:50px 0 0;
	}
.slm_sec{
	overflow:hidden;
	max-width:700px;
	margin:0 auto;
	}
.slm_sec ul{
	float:left;
	width:50%;
	}
.slm_sec ul li {
    line-height: 28px;
    font-size: 18px;
    margin-bottom: 10px;
}
.slm_sec ul:last-child{
	padding-left:60px;
	}
	
.made_title {
	font:600 22px/38px 'Patrima-Bold';
	text-transform:uppercase;
	margin-top: -35px;
	letter-spacing:-1px;
	margin-bottom: 0px !important;
	}	
	
.etn_title.tke_title {
	margin-top:-33px;
	}
ul.slmListl{overflow:hidden;margin-top:40px;}	
ul.slmListl li {
	float:left;
	width:50%;
	text-align:center;
	font-size:18px;
	}
.spn_01{
	float:right;
	font-weight:600;
	}
.prgline {
	line-height:32px;
	}
.sftdrk_list{
	padding-bottom:35px;
	}
.sftdrk_list .wpb_content_element.mnlist_prgph{
	margin-bottom:10px;
	}	
.gluten_prgph{font-weight:700;}	
.mrbtm_0{margin-bottom:10px;}	
.mnlist_title clrwht{}	

.cupTitle {
	font:600 24px/26px 'Patrima-Bold' !important;
	color:#a61e23;
	text-transform:uppercase;
	margin-top:20px;
	margin-bottom:45px;
	letter-spacing:-2px;
	}
.copTitle {
	font:600 20px/26px 'Patrima-Bold' !important;
	color:#080808;
	text-transform:uppercase;
	margin-bottom:25px;
	letter-spacing:-2px;
	}	
	
.order-book-btn.wpb_content_element.print_mbtn {
	margin-top: 50px;
    margin-bottom: 50px;
}	

.order-book-btn.wpb_content_element.print_mbtn.mrbtn_2{
	margin-top: 20px;
}
.etn_title.drinks-menu {
	margin-top: 50px;
}

.wdt_sec{
	max-width: 600px;
	margin: 0 auto !important;
}
.seclft_padd > .vc_column-inner > div.wpb_wrapper{
	padding-left:120px;
} 




/*delivery-suburbs
==========================*/
.delivery-suburbs > .vc_column-inner > div.wpb_wrapper{
	max-width:900px;
	margin:0 auto;
	}
.dlvrs_bxes > .vc_column-inner > div.wpb_wrapper{
	background:#f3f3f3;
	padding-bottom:15px;
	}
.dlvsb_title {
    text-align: center;
    font-family: Patrima-Bold !important;
    font-weight: 400;
    font-style: normal;
    padding: 0;
    letter-spacing: -3px;
    font-size: 30px;
    line-height: 1;
    margin-bottom: 25px;
	color:#080808 !important;
}
.dlvs_prgph{
	font-size:17px;
}
.dlvrs_btn a{
	background: #a61b1f !important;
	border-radius: 0px !important;
	font: 400 19px/22px 'D-DIN' !important;;
	color: #fff !important;
	outline: none;
	margin: 0px 0px 0;
		margin-bottom: 0px;
	padding: 19px 34px 17px;
	display: inline-block;
	text-transform: uppercase;
}
.dlvsb_btntext {
    font: 400 17px/22px 'Patrima-Bold';
    text-transform: capitalize;
    letter-spacing: -1px;
}
.delivery_arlist > div.wpb_wrapper{
	text-align:center;
} 
ul.dlvsbs_list{
	display:inline-block;
	vertical-align:top;
	width: 45%;
	margin-right:-4px;
}
ul.dlvsbs_list li{
	line-height: 32px;
	font-size: 17px;
}



.location_address.wpb_content_element{
	min-height: 80px;
	margin-bottom:0px;
}

.joinOurForm.functionEnquiry_form .form-control{
	font-size:17px;color: #000;
}

.etn_title span{padding:0px;}
.price_numb strong{
	display: inline-block;
	margin-left: 50px;
}

ul.trmlist{
	margin:0px 0 15px;
	padding:0px 0 0 35px;
}
ul.trmlist li {
	position:relative;
	padding-left:13px;
}
ul.trmlist li:before{
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-radius:8px;
	background:#222;
	position:absolute;
	top:10px;
	left:0;
}

.privacyPolicy_page ul.trmlist{
	padding:0px;
}
.privacyPolicy_page ul.trmlist li{
	margin-bottom:10px;
}
.privacyPolicy_page ul.trmlist li::before{
	width:6px;
	height:6px;
}
.prsnl_info_title{
	font: normal 22px/30px 'Patrima-Bold' !important;
	color: #0e0e0e;
	letter-spacing: -2px;
	margin-bottom: 12px;
	text-transform: uppercase;
}
.privacyPolicy_page .terms_cndns_title{
	padding-top:0px;
	letter-spacing: -2px;
	text-transform:capitalize;
	margin-bottom:20px;
}

.brlfst_subtitle{
	font: 700 24px/22px 'Patrima-Regular' !important;
	text-transform: uppercase;
	color: #080808;
	margin: -31px 0 25px;
	letter-spacing: -2px;
}
.etn_title.tke_title.brkfst_menu_tl {
    margin-top: -49px;
}


/*Footer Container
==========================*/
.footerContainer{
	background:#242526;
	}
.ftrTop_container {
	padding:70px 0 55px;
	}
.ftrbxes h3 {
	font:600 24px/38px 'Patrima-Bold';
	color:#fff;
	letter-spacing:0px;
	margin:0px 0 40px;
	padding:0px 0 26px;
	position:relative;
	text-transform:uppercase;
	}
.ftrbxes h3:after {
	content:"";
	display:block;
	background:#a72426;
	height:3px;
	width:54px;
	position:absolute;
	left:0;
	bottom:0;
	}
.ftr_oppeningHours {
	padding-left:80px;
	padding-top:60px;
	}
ul.ftrOpningHours {}
ul.ftrOpningHours li {
	font-size:19px;
	color:#fff;
	line-height:23px;
	letter-spacing:0px;
	margin-bottom:22px;
	}
ul.ftrOpningHours li span {
	display:inline-block;
	float:right;
	}	
.ftr_contactInfo {
	padding-left:35px;
	padding-top:60px;
	}	
ul.cntInfo{}
ul.cntInfo li {
	color:#fff;
	font-size:16px;
	position:relative;
	padding-left:30px;
	margin-bottom:12px;
	line-height:28px;
	text-transform: uppercase;
	}	
ul.cntInfo li i.fa {
	position:absolute;
	top:5px;
	left:0;
	font-size:20px;
	}
ul.cntInfo li a {
	color:#fff;
	}	
	
.ftrAdrs_section{
	color:#fff;
	font-size:18px;
	}	
.ftrAdrs_section p {
	margin-bottom:5px;
	}	
.ftrAdrs_section h5 {
    font: 600 20px/26px 'Patrima-Regular' !important;
    color: #ffffff;
    letter-spacing: -1px;
    margin: 15px 0;
}	
	
		
ul.cntInfo .fa-map-marker::before {
    content: "\f041" !important;
}	
.ftrLogo {
	margin-bottom:30px;
	}
.ftr_about p {
	font-size:19px;
	color:#fff;
	line-height:25px;
	}	
ul#ftr_social_icon.cnss-social-icon li {
	margin:0 6px !important;
	}
ul#ftr_social_icon.cnss-social-icon li a img {
    margin:0 !important;
}	
	
.ftrbxes h4 {
    font: 600 22px/26px 'Patrima-Regular' !important;
    color: #ffffff;
    margin-bottom: 15px;
    letter-spacing: -1px;
}

ul.ftr_nave{
	margin-top: 20px;
	}
ul.ftr_nave li{
	margin-bottom:10px;
	}
ul.ftr_nave li a{
	font-size:19px;
	color:#fff;
	}


.ftrBottom_container {
	background:#1e1e1f;
	padding:36px 0;
	}
.ftrBottom_container p {
	margin:0px;
	}
.copyRight {
	font-size:18px;
	color:#ffffff;
	}
.copyRight strong{
	display:block;
	color:#a31d20;
	text-transform:uppercase;
	letter-spacing:1px;
	}





	#clockbox{
	position:relative;
}
#clockiconplace{
	position:absolute;
	top:12px;
	right:16px;
}

.clockpicker-button{
	background:#a61b1f !important;
}

.clockpicker-span-hours{
	
	color:#a61b1f !important;
}

.clockpicker-span-minutes{
	
	color:#a61b1f !important;
}

input[type="date"]::-webkit-inner-spin-button {
	opacity: 0
}

input[type="date"]::-webkit-calendar-picker-indicator {
	background: url(https://cdn3.iconfinder.com/data/icons/linecons-free-vector-icons-pack/32/calendar-16.png) center/80% no-repeat;
	color: rgba(0, 0, 0, 0);
	opacity: 0.5
}

input[type="date"]::-webkit-calendar-picker-indicator:hover {
	background: url(https://cdn3.iconfinder.com/data/icons/linecons-free-vector-icons-pack/32/calendar-16.png) center/80% no-repeat;
	opacity: 0.8
}

#orderform select {
	background: #eee !important;
}

#orderform textarea {
	background: #eee !important;
}

#orderform input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
background: #eee !important;
}

#email{
	background: #fff !important;
}

#orderformdelivery h2 {
	font-size: 34px;
	font-weight: 600;
	color: black;
}

#orderformdelivery h2 span {
	font-size: 34px;
	text-transform: lowercase;
	color: #d8171d;
}

#orderform div h3 {
	font-weight: 600 !important;
	color: black;
}

#orderform div h5 {
	font-weight: 600 !important;
	color: black;
}

#orderform div h4 {
	font-weight: 600 !important;
	font-size: 29px;
	color: black;
}

#cateringformdetails h4 {
	font-weight: 600 !important;
}

.showRestaurant {
	margin-left: 60px !important;
}

.showRestaurant h4 {
	font-weight: 700;
}

.nopadding {
	padding-right: 5px;
	padding-left: 0 !important;
	margin: 15px 0px !important;
}

.radio-form-lable {
	color: #333;
	display: inline;
	font-weight: 800;
	margin-bottom: 0.5em;
}

#submitformbtn {
	font-family: 'Open Sans', sans-serif;
	padding: 10px 30px;
	display: inline-block;
	background: #a61b1f;
	font-size: 14px;
	border-radius: 3px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	line-height: 24px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	box-shadow: none;
	border: none;
}

.bg-danger {
	background-color: #a61b1f!important;
}

#bgcolorform {
	background: #a61b1f !important;
}

#adddata {
	font-family: 'Open Sans', sans-serif;
	padding: 10px 30px;
	display: inline-block;
	background: #a61b1f;
	font-size: 14px;
	border-radius: 3px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	line-height: 24px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	box-shadow: none;
	border: none;
}

.totalheading{
	font-size: 21px;
    font-weight: bold;
}
#ordertotalprice{
	font-size: 21px;
    font-weight: bold;
}


/* mobile css*/


@media only screen and (max-width: 766px) {


	#orderformdelivery h2 span {
	font-size: 32px;
	text-transform: lowercase;
	color: #d8171d;
	display: block;
	margin: 0 auto;
	width: 244px;
}


.catering-items-name{
	display: none !important;
}
	.nopadding {
    padding-right: 0px;
    padding-left: 0 !important;
    margin: 15px 0px !important;
}

#adddata {
    font-family: 'Open Sans', sans-serif;
    padding: 10px 30px;
    display: inline-block;
    background: #a61b1f;
    font-size: 14px;
    border-radius: 3px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 24px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    box-shadow: none;
    border: none;
    position: absolute;
    left: 0;
    right: 0;
    margin: -17px auto;
}

.navbar-nav > li > a {
    font-family: 'Patrima-Bold';
    font-size: 5.2vw;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: -1px;
    padding: 10px;
}

#orderformdelivery h2 {
    font-size: 34px;
    font-weight: 600;
    color: black;
    width: 244px;
    display: block;
    margin: 0 auto;

}

	.logo > img{
	height: auto;
    max-width: 23vw;
	}

.nonal_title {
    font: 700 26px/57px 'Patrima-Bold' !important;
    color: #080808;
    text-transform: uppercase;
    margin: 0px 0 -1px;
}

.cock-btn.fntneqry-menu-btn {
    padding-top: 20px;
    margin-left: 0px;
    padding-bottom: 21px;
}

.cockbtn_list a.print-menu-btn {
    text-align: left;
    margin-right: 0px;
    margin-bottom: 10px;
}
.cock-btn {
    background: #a42625;
    border-radius: 4px;
    font: 700 20px/24px 'Patrima-Regular' !important;
    color: #fff;
    text-transform: uppercase;
    /* display: inline-block; */
    min-width: 320px;
    padding: 14px 40px 16px;
    vertical-align: middle;
    min-height: 64px;
    display: inline-block;
}


.join-our-family-page > .vc_col-sm-12 > .vc_column-inner > div.wpb_wrapper {
    max-width: 1135px;
    margin: 0 auto;
    padding: 90px 7px 50px;
    position: relative;
    background: #fff;
}

.order-book-btn .btn-info {
    background: #a61b1f;
    border-radius: 0px;
    font:18px/22px 'Patrima-Regular';
    color: #fff;
    text-transform: uppercase;
    outline: none;
    margin: 6px 27px;
    text-shadow:none;
    padding: 13px 30px 15px;
}

	.wpb_content_element.mangiamo_text {
     float: left;
    margin: 0;
    font: 700 36px/22px 'Caveat';
    color: #a61e23;
    margin-top: 14px;
    margin-bottom: 27px;
}
	
	
	.ftr_oppeningHours {
    padding-left: 0px;
    padding-top: 60px;
}
	
	.ftr_contactInfo {
    padding-left: 0px;
    padding-top: 60px;
}
	
	.tpRight{
		top: 41px;
    position: relative;
		width: 365px;
    margin: 0 auto;
	}
	
	.dft_tpadd_1to {
    padding-top: 32px;
    padding-bottom: 100px;
}
	
	
	.navbar-nav > li > a {
    padding: 0px 11px 0px !important;
		width:100px;
}
	
	.navbar > .container-fluid {
    padding: 0 0px;
		margin:0 auto;
}
	
	.tpRight > div {
    display: inline-flex;
}
	.navbar {
    position: relative;
    top: 44px;
    width: 100%;
    z-index: 6;
    background: rgb(255, 255, 255);
    padding: 36px 0;
}
	.navbar-nav>li {
		 width: 200px;
    padding: 3px 2px;
	}
	.navbar-light .navbar-brand {
		position: absolute;
    top: -38px;
    width: 25%;
		left:0;
		right:0;
		margin-left:auto;
		margin-right:auto;
	}


	#orderform select {
	background: #eee !important;
	margin-bottom: 5px;
}

#orderform div h4 {
    font-weight: 600 !important;
    font-size: 29px;
    color: black;
    text-align: center;
}
	
#brandbox{
    max-width: 100%;
		margin:0 auto;
	}
	.navbar-toggler:not(:disabled):not(.disabled) {
		cursor: pointer;
		position: absolute;
		top: 0px;
		left: 13px;
	}
	.tpRight>div {
		text-align: center;
		margin-bottom: 12px;
		width:100%;
	}
.tp-btnsec .btn-info {
		background: #a61b1f;
		border-radius: 0px;
		font: 400 15px/25px 'Patrima-bold';
		color: #fff;
		text-transform: uppercase;
		outline: none;
		margin: 0 9px;
		letter-spacing: -1px;
		width:100%;
	}
	.navbar-nav>li>.sub-menu {
		position: absolute;
		min-width: 228px;
		background: rgb(255, 255, 255);
		transition: all 0.4s;
		top: 100%;
		margin: 0px;
		padding: 20px 0 25px;
		border-bottom: 4px solid #a61e23;
	}
	ul.cnss-social-icon {
		padding: 0;
		width: 100%;
	}
	ul li:hover ul {
		display: block;
	}
}






/*Media Query
==========================*/
@media (min-width:1400px){
	.container {
		max-width: 1370px;
	}
	
	}



@media (min-width:768px){
.fntn_lftsec{
	left:50%;
	}
.fntn_rttsec{
	right:50%;
	}


}
/*
@media (max-width:1600px){
.navbar-nav > li > a {
    padding: 31px 11px 31px;
}	
*/	
}
@media (max-width:1599px) and (min-width:1200px){
.navbar-nav > li > a {
    padding: 31px 8px 31px;
	font-size: 18px;
}	
.navbar > .container-fluid {
    padding: 0 30px;
}	
	.tp-btnsec .btn-info{
		padding: 10px 18px;
		margin: 0 2px;
	}	
.navbar-expand-lg .navbar-nav {
    margin-right: 0;
}	
	.navbar-light .navbar-brand {
		max-width:150px;
	}	
.innerTitle {
    font: 700 35px/38px 'Montserrat' !important;
	}
	
ul.ftrOpningHours li,
	ul.cntInfo li{
    font-size: 18px;
	}
	
.ftrbxes h3 {
    font: 600 23px/38px 'Patrima-Bold';	
	letter-spacing: -2px;
	}
a.ftr-logo {
    max-width: 160px;
    display: inline-block;
}	
.location_address.wpb_content_element {
    min-height: 112px;
    margin-bottom: 0px;
}	
	.bnr-prgph{
		margin-top:35px !important;
	}	
	
	
}



